{
  "_from": "upper-case@^1.1.1",
  "_id": "upper-case@1.1.3",
  "_inBundle": false,
  "_integrity": "sha1-9rRQHC7EzdJrp4vnIilh3ndiFZg=",
  "_location": "/upper-case",
  "_phantomChildren": {},
  "_requested": {
    "type": "range",
    "registry": true,
    "raw": "upper-case@^1.1.1",
    "name": "upper-case",
    "escapedName": "upper-case",
    "rawSpec": "^1.1.1",
    "saveSpec": null,
    "fetchSpec": "^1.1.1"
  },
  "_requiredBy": [
    "/html-minifier/camel-case"
  ],
  "_resolved": "https://nexus.boos.solutions/repository/gpb-npm/upper-case/-/upper-case-1.1.3.tgz",
  "_shasum": "f6b4501c2ec4cdd26ba78be7222961de77621598",
  "_spec": "upper-case@^1.1.1",
  "_where": "/root/farzoom/eco-ebg/node_modules/html-minifier/node_modules/camel-case",
  "author": {
    "name": "Blake Embrey",
    "email": "hello@blakeembrey.com",
    "url": "http://blakeembrey.me"
  },
  "bugs": {
    "url": "https://github.com/blakeembrey/upper-case/issues"
  },
  "bundleDependencies": false,
  "deprecated": false,
  "description": "Upper case a string",
  "devDependencies": {
    "istanbul": "^0.3.5",
    "mocha": "^2.1.0",
    "pre-commit": "^1.0.2",
    "standard": "^2.4.5"
  },
  "files": [
    "upper-case.js",
    "upper-case.d.ts",
    "LICENSE"
  ],
  "homepage": "https://github.com/blakeembrey/upper-case",
  "keywords": [
    "cases",
    "upper",
    "uppercase",
    "case"
  ],
  "license": "MIT",
  "main": "upper-case.js",
  "name": "upper-case",
  "repository": {
    "type": "git",
    "url": "git://github.com/blakeembrey/upper-case.git"
  },
  "scripts": {
    "lint": "standard",
    "test": "npm run lint && npm run test-cov",
    "test-cov": "istanbul cover node_modules/mocha/bin/_mocha -- -R spec --bail",
    "test-std": "mocha -- -R spec --bail"
  },
  "standard": {
    "ignore": [
      "coverage/**",
      "node_modules/**",
      "bower_components/**"
    ]
  },
  "typings": "upper-case.d.ts",
  "version": "1.1.3"
}
